{% extends "layout.html" %}
{% block body %}
<div class="block1">
<h1>Hello {{ name }}!</h1>
<h2>Here is an interesting quote for you:</h2>
"The limits of my language are the limits of my mind. All I know is what I have words for."

</div>
{% endblock %}
